/*----- Banner detail -----*/
.banner-detail{
  width: 100%;
  position: relative;
}
.banner-detail-inner{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  display: flex;
  align-items: center;
}
h1.bnr-detail-title{
	color: #fff;
}
.title-big{
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
h4{
  font-size: 16px;
}
@media(max-width:767px){
  .title-big{
    font-size: 20px;
  }
}
/*--------Bus Company-------*/
.two-column-content .btn-cta{
	width: 320px;
}
@media(min-width:767px){
  .transnational .two-column-content{
    order: 1;
  }
	.transnational .two-column-img{
    order: 2;
  }
}
@media(max-width:767px){
	/*.two-column-img img{
		padding: 0 16px;
	}*/
	.transnational{
		margin-top: 0;
	}
  .transnational .two-column-wrap{    
    border-bottom: none;
  }
	.two-column-wrap{
		border-top: none;             
    padding-bottom: 20px;
	}
}
/*-----Company info-----*/
.pt10{
	padding-top: 10px;
}
.company-info-wrap{
	background-color: #fff;
	padding: 24px;
}
.company-info-table{
	width: 100%;
	margin-top: 30px;
}
.info-line{
	padding: 30px 0;
}
.company-info-table .info-line{
	border-top: 1px solid #E6E6E6;
	display: flex;
	justify-content: center;
}
.company-info-table .info-line:last-child{
	border-bottom: 1px solid #E6E6E6;
}
.company-info-table .label{
	width: calc(100% - 560px);
	float: left;
}
.company-info-table .company-info{
	width: 560px;
	float: right;
}

@media(max-width:991px){
	.company-info-table .label{
		width: calc(100% - 500px);
		float: left;
	}
	.company-info-table .company-info{
		width: 500px;
		float: right;
	}
}
@media(max-width:767px){
	.company-info-table .info-line {
    display: inherit;
	}
	.company-info-table .label{
		width: 100%;
		float: inherit;
		padding-bottom: 15px;
	}
	.company-info-table .company-info{
		width: 100%;
		float: inherit;
	}
	.company-info-table .info-line {
		 justify-content: flex-start; 
	}
	.info-line{
    padding: 20px 0;
	}
}

/*----- Slick slider -----*/
.busSlider{
  position: relative;
}
.slick-dots {
  display: flex;
  width: 100%;
  position: absolute;
  bottom: 10px;
  justify-content: center;
  gap: 5px;
  z-index: 999;
}
.slick-dots li button {
  font-size: 0;
  width: 35px;
  height: 3px;
  display: inline-block;
  border: none;
  border-radius: 16px;
  background: #C3C3C3;
  opacity: 1;
}
.slick-dots li.slick-active button {
  background: #CE0324;
  opacity: 1;
}
/*----- Info -----*/
.info .row {
  align-items: stretch;
}
.info-item {
  border: 1px solid #E6E6E6;
  background: #fff;
  border-radius: 12px;
  height: 100%;
}
.info-img {
  border-radius: 12px;
  overflow: hidden;
}
.info-content {
  padding: 20px 50px;
}
.info-content h3 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
@media(max-width:991px) {
  .info-content {
    padding: 20px 15px;
  }
}
@media(max-width:767px) {
  .info .row>div+div {
    margin-top: 25px;
  }
}
.decs{
  width: 820px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
@media(min-width:767px){
  .decs{
    text-align: center;
  }
}
/*----- End Info /-----*/
.btn-red-outline{
  background: #fff;
}
.mt60{
  margin-top: 60px;
}









